body {
    background: linear-gradient(to bottom, rgb(255 255 255 / 0%), #576331), url(../images/bg/bg-ruongbt.jpg?v=3) no-repeat top center;
    background-size: 100% 944px;
    background-color: #576331;
}

header {
    background: none;
    padding-bottom: 0 !important;
}

header ul.menuHeader > li > span > a {
    color: black;
}

.user > li a {
    color: black;
}

nav {
    background: none;
}

nav .topNav {
    background: none;
    height: 46px !important;
}

.mainContent {
    background: none;
}

.header .top-noti {
    /*display: none;*/
    padding: 16px 0 !important;
    color: #ffffff;
    background-color: rgb(15 56 50 / 50%);
    margin-top: 16px;
}

.user > li a {
    color: black;
}

.user > li.userava a {
    color: black;
}

.user > li.userava > .usersetting > ul > li > a {
    color: #000000;
}


.user > li.userava a em {
    color: black;
}

.user > li.userava > .user-card > .user-text > .user-name {
    color: black;
}

.user > li.userava > .user-card > .user-text > .user-iden {
    color: black;
}

nav .topNav ul li a {
    display: block;
    font-size: 12px;
    font-weight: bold;
}


ul.menuHeader li:hover, ul.menuHeader li:hover > span > a, header ul.menuHeader li.selected > span > a {
    color: #e54848;
}

.topNav-2__list {
    display: flex !important;
    padding-left: 0 !important;
    padding-top: 3px !important;
}

.topNav-2__item-link {
    padding: 0 15px;
    line-height: 1.5;
    font-size: 13px;
    color: black;
}

.topNav-2__item-link.active {
    color: #e54848;
}

nav .topNav ul li a:hover, nav .topNav ul li.selected a {
    color: #e54848;
}

.topNav-2 .container {
    max-width: 940px;
}

.footer-info {
    color: white;
}

.footer-info a {
    color: white;
    font-weight: bold;
}